Subject: [stir] draft-ietf-stir-rfc4474bis-10: comment

From: Brett Tate <[email-masked]>
Date: Mon, 15 Aug 2016 14:38:19 -0400

Hi,

Concerning draft-ietf-stir-rfc4474bis-10 section 8 last paragraph, the use
of "MAY NOT" should potentially be changed to lower case or something else
since "MAY NOT" is not mentioned in section 2 or RFC 2119 (or RFC 6919).

I should also mention that I liked the reference to RFC 6919.  :)

Thanks,
Brett